prefix=c:/devel/target/85d7335b28fb46bd0b44ee9db6f07817
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gail
Description: GNOME Accessibility Implementation Library
Version: 2.16.0
Requires: atk gtk+-2.0
Libs: -L${libdir} -lgailutil
Cflags: -I${includedir}/gail-1.0
